Search…
Upgrading and Downgrading

Upgrading

We do recommend you manually back up your database periodically for better availability and efficient disaster recovery. See System Requirements
Upgrading RealityHub does not require uninstalling the previous version as such the downgrading process also does not require uninstalling the newer version.
For the sake of an example, assume that you are using RealityHub version 1.2.6, and you want to upgrade to version 1.3. This action does not require you to uninstall 1.2.6.
If you changed application parameters such as HTTP IP Address, HTTP Port, etc., every configured parameter would automatically come while upgrading.
Every upgrade creates a backup of your current database automatically. For more details visit the Database Backup and Restore section.

Downgrading

Upgrade Warning
If you are upgrading the RealityHub to 1.3, you'll be receiving a warning about downgrading as shown in the image above.
In any case, if you need to proceed with a downgrade, we firmly recommend you contact our Technical Support Department for assistance.
Copy link
Outline
Upgrading
Downgrading